var GetRandomn = 1;
function GetRandom(n){GetRandomn=Math.floor(Math.random()*n+1)}
 var a74=new Array();
var t74=new Array();
var ts74=new Array();
a74[0]="<span onclick=\"addHits74(0,19)\"><a href=\"/\" target=\"_blank\"><img  alt=\"¹ã¸æ5\"  border=\"0\"  height=80  width=960  src=\"/ads/ads004.gif\"></a></span>";
t74[0]=0;
ts74[0]="2011-1-15";
var temp74=new Array();
var k=0;
for(var i=0;i<a74.length;i++){
if (t74[i]==1){
if (checkDate74(ts74[i])){
	temp74[k++]=a74[i];
}
	}else{
 temp74[k++]=a74[i];
}
}
if (temp74.length>0){
GetRandom(temp74.length);
document.write(a74[GetRandomn-1]);
}
function addHits74(c,id){if(c==1){try{jQuery.getScript('http://127.0.0.1:81/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate74(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
